Bug 90226 - Patch backup file shipped
Summary: Patch backup file shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-05 18:52 UTC by Miloslav Trmac
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-14 21:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-05-05 18:52:28 UTC
Description of problem:
/usr/share/emacs/21.[23]/lisp/net/browse-url.el.htmlview is shipped

Version-Release number of selected component (if applicable):
e.g. emacs-21.3-3

Comment 1 Jens Petersen 2003-05-07 13:00:50 UTC
Thanks for spotting that - should get fixed in next build. :)

Comment 2 Miloslav Trmac 2003-06-14 21:00:01 UTC
Fix confirmed, thanks.


Note You need to log in before you can comment on or make changes to this bug.